FoxDot\.lib\.SCLang package
===========================

Submodules
----------

FoxDot\.lib\.SCLang\.Env module
-------------------------------

.. automodule:: FoxDot.lib.SCLang.Env
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.SCLang\.SCLang module
----------------------------------

.. automodule:: FoxDot.lib.SCLang.SCLang
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.SCLang\.SynthDef module
------------------------------------

.. automodule:: FoxDot.lib.SCLang.SynthDef
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: FoxDot.lib.SCLang
    :members:
    :undoc-members:
    :show-inheritance:
